Here you will find my patches that are within a series. These are mostly all custom made, very few are actually modified patches. It all started with the R series, which was basically me fucking around with the operators and making what I thought was cool synth sounds. From there, I slowly got better at making sounds. As I make more _ Series categories, I will be redistributing a lot of other series patches into the new categories and removing them from the old categories. This way my patches are more organised. This README will also be updated constantly.

Enjoy!
-Uhrwerk


--THE SERIES--

R Series: Mostly synths, but some can be used as bass patches.

Z Series: More refined synths, some xylophone and marimbas, mostly softer synths.

B Series: Bass patches, a mix between slap bass, acoustic upright, synth, and plucked guitar.

--COMING SOON--

P Series: Soft pad synths. Lots and lots of soft pad synths. (COMING SOON)

R2 Series: Hard unison leads. (COMING SOON)

X Series: Xylophones, bells, marimbas, chimes, basically almost any mallet instrument. (COMING SOON)

T Series: Trumpets and other brass instruments (COMING SOON)